<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format2.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="2">
  <name>autoware_create_pkg</name>
  <version>0.0.1</version>
  <description>A command line tool to create a boiler-plate package</description>
  <maintainer email="jp.samper@apex.ai">Juan Pablo Samper</maintainer>
  <license>Apache 2.0</license>

  <test_depend>ament_copyright</test_depend>
  <test_depend>ament_flake8</test_depend>
  <test_depend>ament_pep257</test_depend>
  <test_depend>python3-pytest</test_depend>

  <export>
    <build_type>ament_python</build_type>
  </export>
</package>
